Subject: Re: Re: Re: Message from Walmart.com Customer: Where is my order, 200011111362557 #Ref 2023070800315153
From: Becky Bibbee <[email-masked]>
To: Designer Living Inc. <[email-masked]>
Date: Tue, 11 Jul 2023 15:58:20 +0000

According to the fed ex process, the shipper (payor of said services) is supposed to file the claim (attached statement from fed ex).

I have also included attachments of the incorrect delivery (showing open door and floor tile) as well as a prior walmart delivery to the correct destination (showing side by side doors in the apartment complex). These are evidence to be included with the claim.

Please complete the claim and give me confirmation of same.

Thank you.

On Tue, Jul 11, 2023, 11:37 AM Designer Living Inc. <[email-masked]> wrote:

Hello Becky-

You're welcome, we are happy to assist! kindly provide us the result once FedEx finishes the investigation so that we can assist you further.

Sincerely,

Kyle

Designer Living

[email-masked]

===============================================================================

Thank you for that information. That is definitely NOT 16 Botnick Plaza!! I will file a claim for incorrect delivery.

On Tue, Jul 11, 2023, 10:29 AM Designer Living Inc. <[email-masked]> wrote:

Hello Becky-

You can check the photo provided by FedEx through their website www.fedex.com and click "Tracking" on the upper part of the website and use this tracking number 780637021498. You can also file a claim case to FedEx for lost package. Normally it will take 1-8 days for the investigation to be completed. Once FedEx confirmed that the package was deemed lost, we will process a refund as per request.

Sincerely,

Kyle

Designer Living

[email-masked]

===============================================================================

I demand to see the photo of the site to which it was delivered. There was none given.

What I will do is contact walmart and file a grievance as well as post negative reviews on your site. This is no way to treat a customer when it is entirely out of their control. A police report will do nothing and their is not enough value to claim on homeowners. This is a cop out for you.

I will be seeking a full refund!!

On Mon, Jul 10, 2023, 4:00 PM Designer Living Inc. <[email-masked]> wrote:

Hello Becky-

FedEx confirmed delivery of this package to the address registered when placing the order, and provided a photo of where the package was delivered.  Unfortunately based on these conditions, we are unable to assist further with your claim at this time.  You may want to file a police report or file a claim with your homeowners insurance.

Thank you,

Kyle

Customer Service Rep.

Designer Living

Virus-free.www.avast.com

On Tue, Jul 11, 2023 at 1:59 AM Becky Bibbee <[email-masked]> wrote:

Yes, we have done all that before notifying you. It is a complex of different apartment buildings and the driver must have delivered it to the wrong address. It says there was a photo where it was delivered but none was provided. In addition, the 2nd day after stated delivery took place, we spoke with the driver delivering to neighbors. They checked and no package was there to be found. So it was not delayed either. There is absolutely no question it was mistakenly delivered elsewhere as the complex is very confusing sometimes if the driver is not familiar.

PLEASE send the item which we paid for and desperately need right now. This person is disabled and spends a lot of their time in a medical bed requiring clean sheets.

Thank you!!

On Mon, Jul 10, 2023, 11:08 AM Designer Living Inc. <[email-masked]> wrote:

Hello Becky / Walmart-

Thank you for your email.  Upon checking with FedEx, your order#:200011111362557/ Purchase order #: 108818425376095 with the tracking#: 780637021498 has been delivered on 7/7/2023.  We ask that you first check with other family members, neighbors and around the outside of your home to ensure the package was not misplaced.

Sincerely,

Kyle

Designer Living Customer Service

1-888-879-8790

[email-masked]

===============================================================================

Dear Designer Living Inc.,

Becky Bibbee wants to connect with you for the order below:

Customer Order Number:  200011111362557

Purchase Order No:  108818425376095

Reason for Contact:  Where is my order

Item name/number:  Comfort Spaces 100% Cotton Sheet Set4-Pieces Gray Lama Lightweight Breathable All Season Cozy Sheet Set, Full/986497375

Customer Message:

Tracking said delivered to front door but nothing received and no picture of it at the front door. Spoke with fed ex driver today when he was there making other deliveries and he said there were no packages to be delivered for this address.  Please resend the item as soon as possible because this is desperately needed.

What you need to do now:

1. Reply to this message to contact the customer, and do so within 48 hours, per the guidelines outlined in the Marketplace Seller Customer Care Requirements.

2. If there has been no reply to this communication within 48 hours, Walmart may proactively refund the customer.

Thank you,

Your Walmart Customer Care Team